-- 基础信息
base_info = {
	group_id = 133103428
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 428001, monster_id = 24010101, pos = { x = 153.322, y = 273.222, z = 1673.435 }, rot = { x = 0.000, y = 202.995, z = 0.000 }, level = 27, drop_tag = "遗迹守卫", pose_id = 101, area_id = 6 },
	{ config_id = 428002, monster_id = 25010201, pos = { x = 181.322, y = 285.152, z = 1730.883 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "盗宝团", pose_id = 9003, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 428001, 428002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
